Versi TLS minimum untuk kembali

Peringatan: TLS versi fallback akan dihapus dari Google Chrome setelah versi 52 (sekitar bulan September 2016) dan kebijakan ini tidak akan berlaku lagi.

Jika penyambungan TLS gagal, Google Chrome akan terlebih dahulu mencoba ulang sambungan dengan versi TLS yang lebih rendah guna memperbaiki bug di server HTTPS. Setelan yang mengonfigurasi versi tempat proses fallback ini akan berhenti. Jika server menjalankan negosiasi versi dengan tepat (tanpa memutuskan sambungan), setelan ini tidak akan berlaku. Namun demikian, sambungan yang dihasilkan tetap harus mematuhi SSLVersionMin.

Jika kebijakan ini tidak dikonfigurasi atau jika disetel ke "tls1.2", Google Chrome akan berhenti menjalankan fallback ini. Perhatikan bahwa tindakan ini tidak menonaktifkan dukungan untuk TLS versi lebih lama, hanya jika Google Chrome akan memperbaiki server berisi bug yang tidak dapat melakukan negosiasi versi dengan tepat.

Sebaliknya, jika kompatibilitas dengan server berisi bug harus dipertahankan, kebijakan ini akan disetel ke "tls1.1". Hal ini merupakan ukuran sementara dan server harus segera diperbaiki.

Supported on: Microsoft Windows XP SP2 atau yang lebih baru
Versi TLS minimum untuk kembali


  1. TLS 1.1
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionFallbackMin
    Value TypeREG_SZ
    Valuetls1.1
  2. TLS 1.2
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionFallbackMin
    Value TypeREG_SZ
    Valuetls1.2


chrome.admx

Administrative Templates (Computers)

Administrative Templates (Users)